<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>El blog de la cuarentena - home</title>
</head>

<body>
    <header>
        <h1>El blog de la cuarentena.</h1>
    </header>
    <h2>Últimas entradas</h2>
    <section>
        <figure>
            <img src="https://i.picsum.photos/id/866/430/180.jpg" alt="Portada del artículo">
        </figure>
        <header>
            <h3>Día 40 de la pandemia.</h3>
        </header>
        <article>
            <p>Ya me aburrí.</p>
        </article>
        <small>Escrito el <time datetime="2020-05-02 12:00">2 de mayo del 2020 a las 12:00</time> por A.</small>

    </section>
    <aside>
        <!-- Dejé el método como GET para que sea fácil interactuar con la página, -->
        <!-- pero sí sé que se debe usar el método POST para este caso. -->
        <form action="dashboard.html" method="GET">
            <fieldset>
                <legend>Incia sesión</legend>
                <label for="usuario">Usuario:</label>
                <input type="text" name="usuario" id="usuario" pattern="\w+" placeholder="Sólo letras y números"
                    required>
                <br>
                <label for="password">Contraseña:</label>
                <input type="password" name="password" id="password" minlength="8" maxlength="16"
                    placeholder="De 8 a 16 caracteres" required>
            </fieldset>
            <button type="submit">Entrar</button>

        </form>
    </aside>
    <footer>
        <small>2020 - Derechos reservados.</small>
    </footer>
</body>

</html>